
! -- This is about as simple as a Fortran 90 programme gets (whilst still
!    doing anything at all).  Notice :
!    
!     -- in contrast to Fortran 77 its free-format --- well almost: the
!        end of a line of text is assumed to be the end of a line of
!        Fortran unless marked by an ampersand (&) in which case it
!        continues
!
!     -- the new comment style!

PROGRAM hello

    PRINT *, "Hello world!"
    PRINT *, "    -- how are you ", &
             "today?"

END PROGRAM hello

